branch: master
files:
  OFL.txt: OFL.txt
  documentation/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/variable/Semi-Condensed/SofiaSansSemiCondensed[wght].ttf: SofiaSansSemiCondensed[wght].ttf
  fonts/variable/Semi-Condensed/SofiaSansSemiCondensed-Italic[wght].ttf: SofiaSansSemiCondensed-Italic[wght].ttf
archive:
